#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2025-08-24 16:02+1000\n"
"PO-Revision-Date: 2025-08-22 22:12+1000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: ;S;PS\n"
"X-Poedit-Flags-xgettext: --add-comments=TL:\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .*\n"

#: api.lua:83
msgid "Door Blocking Node"
msgstr ""

#. TL: @1 is a variant of wood ("Oak")
#: api.lua:106 api.lua:140
msgid "@1 Door"
msgstr ""

#: api.lua:184
msgid "Oak"
msgstr ""

#: api.lua:185
msgid "Ash"
msgstr ""

#: api.lua:186
msgid "Spruce"
msgstr ""
